Information on source package pandoc

Available versions

ReleaseVersion
buster2.2.1-3
buster (security)2.2.1-3+deb10u1
bullseye2.9.2.1-1+deb11u1
bookworm2.17.1.1-2~deb12u1
trixie3.1.3+ds-2
sid3.1.3+ds-2

Resolved issues

BugDescription
CVE-2023-38745Pandoc before 3.1.6 allows arbitrary file write: this can be triggered ...
CVE-2023-35936Pandoc is a Haskell library for converting from one markup format to a ...

Security announcements

DSA / DLADescription
DLA-3507-1pandoc - security update

Search for package or bug name: Reporting problems